@charset "utf-8";

:root {
  --txt-color: #1b1b1b;
  --osaka: #E60012;
  --nagoya: #1A96D5;
  --fukuoka: #7f1084;
}

body {
  width: 100%;
  font-size: 16px;
  font-family: 'Noto Sans JP', 'Helvetica Neue', 'Arial', 'Hiragino Kaku Gothic ProN', 'Hiragino Sans', 'BIZ UDPGothic', Meiryo, sans-serif;
  color: #fff;
  font-weight: 500;
  font-display: swap;
  background: #000;
  overflow-wrap: anywhere;
  word-break: normal;
  line-break: strict;
  position: relative;
}

img {
  width: 100%;
  max-width: 100%;
  height: auto;
  image-rendering: -webkit-optimize-contrast;
}
a img {
  transition: all .3s;
}
a:hover img {
  opacity: .7;
}

main > section {
  margin: 0 auto;
  width: 100%;
  max-width: 1200px;
}

.video_list,
.brn_wrap {
  margin: 0 auto;
  width: 80.5%;
}
.video_list > div {
  display: flex;
}
.video_list > div:not(:first-of-type) {
  margin-top: 4vw;
}
.video_list .video {
  width: 44%;
  font-size: 0;
  flex-shrink: 0;
}
.video_list .video video,
.video_list .video iframe {
  width: 100%;
  aspect-ratio: 16 / 9;
}
.video_list .txt {
  flex: 1;
}
.video_list .txt dt {
  padding: 0 0 .5em 1em;
  font-size: min(3.3vw, 2.375rem);
  font-weight: bold;
  line-height: 1;
  border-bottom: 1px solid #fff;
  position: relative;
}
.video_list .txt dt::after {
  content: '';
  width: 4px;
  height: 4px;
  background: #fff;
  border-radius: 50%;
  position: absolute;
  bottom: -2px;
  right: -2px;
}
.video_list .txt dd {
  padding: 1em 0 0 1em;
  font-size: min(2.5vw, 1.875rem);
}
.brn_wrap > p:not(:first-of-type) {
  margin-top: 8.7vw;
}

footer {
  padding: 15vw 1em 1em;
  text-align: center;
  line-height: 1;
}
footer small {
  font-size: .75rem;
}

@media (min-width: 601px) {
  footer small {
    font-size: .875rem;
  }
}

@media (min-width: 1024px) {
}

@media (min-width: 1200px) {
  .video_list > div:not(:first-of-type) {
    margin-top: 32px;
  }
  .video_list .txt dt::after {
    width: 8px;
    height: 8px;
    bottom: -4px;
    right: -4px;
  }
  .brn_wrap > p:not(:first-of-type) {
    margin-top: 68px;
  }
  footer {
    padding-top: 200px;
    padding-bottom: 2em;
  }
}